/* You can add global styles to this file, and also import other style files */
.light-theme {
    --background-color: #f5f5f5;
    --text-color: #1a1a1a;
    --box-color: #fff;
    --button-color: #fff;
    --box-shadow: 0 15px 25px rgba(0,0,0,0.1)
}

.dark-theme {
    --background-color: #1a1a1a;
    --text-color: #f5f5f5;
    --box-color: #2b2b2b;
    --button-color: #1a1a1a;
    --box-shadow: 0 15px 25px rgba(0,0,0,0.1)
}

body {
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: var(--background-color);
    position: relative;
    transition: all .3s ease-in-out;
  }
 
  .header {
    color: var(--text-color);
  }
 
  .box {
    width: 40%;
    margin: 0 auto;
    background-color: var(--box-color);
    box-shadow: var(--box-shadow);
    padding: 30px;
    border-radius: 9px;
    transition: all .1s ease;
    &:not(:last-child) { margin-bottom: 15px; }
  }
 
  .paragraph {
    color: var(--text-color);
    transition: all .1s ease;
  }
 
